{% extends 'base.html' %}

{% block title %} Jadwal Kegiatan {% endblock title %}

{% block content %}
    <h1>Formulir Jadwal Kegiatan</h1>

    <form id="form" method="POST" action="{% url 'submit_jadwal' %}">
        {% csrf_token %}
        {{ form_kegiatan }}
        <br>
        <button type ="submit">SUBMIT</button>
    </form>
{% endblock content %}